linux-ti-omap4: 2.6.35-903.26 -proposed tracker

Bug #872658 reported by Herton R. Krzesinski on 2011-10-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
Marc Deslauriers
Upload-to-ppa-dnu
Undecided
Canonical Kernel Team
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Maverick
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 12. October 2011 04:30 UTC
kernel-stable-Certification-testing-end:Wednesday, 12. October 2011 04:48 UTC
kernel-stable-Prepare-package-end:Wednesday, 19. October 2011 12:31 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 19. October 2011 12:31 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 20. October 2011 13:31 UTC
kernel-stable-Verification-testing-start:Thursday, 20. October 2011 13:31 UTC
kernel-stable-Security-signoff-start:Thursday, 20. October 2011 19:31 UTC
kernel-stable-Verification-testing-end:Thursday, 20. October 2011 19:30 UTC
kernel-stable-Regression-testing-start:Thursday, 20. October 2011 19:31 UTC
kernel-stable-Security-signoff-end:Thursday, 20. October 2011 22:30 UTC
kernel-stable-Promote-to-updates-start:Friday, 21. October 2011 18:30 UTC
kernel-stable-Regression-testing-end:Friday, 21. October 2011 18:30 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 25. October 2011 05:47 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 25. October 2011 05:47 UTC

This tracking bug was opened to be worked from linux-2.6.35-30.61 update (bug 871912)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: maverick
Changed in kernel-sru-workflow:
status: New → In Progress
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-maverick.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.35-903.26 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2011-10-20
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated
Herton R. Krzesinski (herton) wrote :

This release contains only CVE fixes, no SRUs to verify. Releasing for tests.

description: updated
Marc Deslauriers (mdeslaur) wrote :

looks good, thanks

description: updated
Tobin Davis (gruemaster) on 2011-10-21
tags: added: qa-testing-passed
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.35-903.26

---------------
linux-ti-omap4 (2.6.35-903.26) maverick-proposed; urgency=low

  * Release tracking bug
    - LP: #872658

  [ Upstream Kernel Changes ]

  * ext4: Fix max file size and logical block counting of extent format
    file, CVE-2011-2695
    - LP: #819574
    - CVE-2011-2695
  * memory corruption in X.25 facilities parsing, CVE-2010-3873
    - LP: #709372
    - CVE-2010-3873
  * cifs: always do is_path_accessible check in cifs_mount, CVE-2011-3363
    - LP: #866034
    - CVE-2011-3363
  * cifs: add fallback in is_path_accessible for old servers, CVE-2011-3363
    - LP: #866034
    - CVE-2011-3363
  * Make TASKSTATS require root access, CVE-2011-2494
    - LP: #866021
    - CVE-2011-2494
  * proc: restrict access to /proc/PID/io, CVE-2011-2495
    - LP: #866025
    - CVE-2011-2495
  * proc: fix a race in do_io_accounting(), CVE-2011-2495
    - LP: #866025
    - CVE-2011-2495
  * staging: comedi: fix infoleak to userspace, CVE-2011-2909
    - LP: #869261
    - CVE-2011-2909
  * perf tools: do not look at ./config for configuration, CVE-2011-2905
    - LP: #869259
    - CVE-2011-2905
  * nl80211: fix overflow in ssid_len - CVE-2011-2517
    - LP: #869245
    - CVE-2011-2517
  * vm: fix vm_pgoff wrap in stack expansion - CVE-2011-2496
    - LP: #869243
    - CVE-2011-2496
  * vm: fix vm_pgoff wrap in upward expansion - CVE-2011-2496
    - LP: #869243
    - CVE-2011-2496
  * ksm: fix NULL pointer dereference in scan_get_next_rmap_item() -
    CVE-2011-2183
    - LP: #869227
    - CVE-2011-2183
  * NLM: Don't hang forever on NLM unlock requests - CVE-2011-2491
    - LP: #869237
    - CVE-2011-2491
 -- Paolo Pisati <email address hidden> Tue, 18 Oct 2011 13:35:51 +0200

Changed in linux-ti-omap4 (Ubuntu Maverick):
status: New → Fix Released
Martin Pitt (pitti) wrote :

released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers